.wvListContainer, .wvCopyContainer { padding: 0 4vw 2.6666666667vw 4vw; }

.wvView.light { color: #FFFFFF; }

.wvView.dark { color: #000000; }

.wvh1 { font-size: 12vw; line-height: 12.6666666667vw; margin: 0; font-family: robotothin; }

.wvh2 { font-size: 10.6666666667vw; line-height: 11.3333333333vw; margin: 0; font-family: robotothin; }

.wvh3 { font-size: 9.3333333333vw; line-height: 10vw; margin: 0; font-family: robotolight; }

.wvp { font-size: 4.6666666667vw; line-height: 5.3333333333vw; margin: 0 0 2.6666666667vw 0; font-family: robotolight; }

.wvb { font-size: inherit; color: inherit; font-family: robotolight; }

.wvul, .wvol { margin-top: 0; }

.wvul { list-style: none; padding-left: 6.6666666667vw; }

.wvul.none { list-style: none; padding-left: 0; }

.wvul li, .wvol li { font-size: 4.6666666667vw; line-height: 5.3333333333vw; padding-bottom: 2.6666666667vw; color: inherit; font-family: robotolight; position: relative; }

.wvul li:before { content: " "; width: 5.3333333333vw; height: 5.3333333333vw; background: transparent url("images/mobile/tick_ink.png") bottom center no-repeat; background-size: 4vw; background-position: center center; position: absolute; left: -6.6666666667vw; }

.wvul.none li:before { content: none; width: 5.3333333333vw; height: 5.3333333333vw; background: transparent url("images/mobile/tick_ink.png") bottom center no-repeat; background-size: 4vw; background-position: center center; position: absolute; left: -6.6666666667vw; }

.wvView.light .wvul li:before { background-image: url("images/mobile/tick_paper.png"); }

.wvLink { font-size: 4.6666666667vw; line-height: 5.3333333333vw; color: inherit; font-family: robotolight; }

.alignRight { text-align: right; }

.alignCenter { text-align: center; }

body { margin: 0; height: auto; }

.wvView, .wvView * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.wvView { max-width: 100vw; min-height: 100vh; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; background-repeat: no-repeat; background-position: bottom left; padding: 21.3333333333vw 2.6666666667vw 2.6666666667vw 2.6666666667vw; position: absolute; top: 0; scroll-behavior: smooth; }
.wvView.wvScrollView { position: relative; top: auto; }

.wvView.bglight { background-color: #FFFFFF; }

.wvView.bgdark { background-color: #000000; }

.wvContainer { width: 100%; }

.wvGrid { display: grid; grid-gap: 0; }

.wvGridThirds { grid-template-columns: repeat(3, 33%); }

.wvGridHalf { grid-template-columns: repeat(2, 50%); }

.wvGridTwoThirds { grid-template-columns: 66% 33%; }

.wvButtonContainer { padding: 4vw; margin-bottom: 2.6666666667vw; }

.wvButton { font-size: 4.3333333333vw; line-height: 5.4666666667vw; padding: 0.6666666667vw 4.6666666667vw 1.3333333333vw 4.6666666667vw; margin: 1.3333333333vw 2.6666666667vw; text-align: center; border-radius: 20px; margin: 0; font-family: robotoregular; text-decoration: none; border: none; }
.wvButton.primary { background-color: #f4791f; color: #FFFFFF; }
.wvButton.secondary { background-color: #009999; color: #FFFFFF; }
.wvButton.nextView { display: block; background-color: #FFFFFF; color: #000000; width: 100%; line-height: 8vw; }

.rmb .wvButton.primary { background-color: #00529C; }

.wvImageContainer { padding: 0 5.3333333333vw; margin: 5.3333333333vw; }
.wvImageContainer.cardImg { height: 21.3333333333vw; border-bottom: 1px solid silver; overflow: hidden; padding: 0 8vw; }
.wvImageContainer.cardImg .wvImage { width: 64vw; }

.wvImage.full { width: 100%; }

.wvImage.half { width: 50%; }

.wvImage.third { width: 33%; }
